Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
52465Fedora 14 : phpMyAdmin-3.3.9.2-1.fc14 (2011-1408)NessusFedora Local Security Checks3/1/20111/11/2021
medium
57433GLSA-201201-01 : phpMyAdmin: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/5/20121/6/2021
critical
52464Fedora 13 : phpMyAdmin-3.3.9.2-1.fc13 (2011-1373)NessusFedora Local Security Checks3/1/20111/11/2021
medium
52030Debian DSA-2167-1 : phpmyadmin - SQL injectionNessusDebian Local Security Checks2/20/20111/4/2021
medium
59244phpMyAdmin 2.11.x / 3.3.x < 2.11.11.3 / 3.3.9.2 SQL Query Bookmarks Arbitrary SQL Query Execution (PMASA-2011-02)NessusCGI abuses5/23/20124/11/2022
medium
52514Fedora 15 : phpMyAdmin-3.3.9.2-1.fc15 (2011-1282)NessusFedora Local Security Checks3/3/20111/11/2021
medium
5797phpMyAdmin 2.x < 2.11.11.3 / 3.x < 3.3.9.2 SQLi (PMASA-2011-2)Nessus Network MonitorCGI2/15/20113/6/2019
medium